<%@include file="lib.jsp"%>
<%@include file="customLib.jsp"%>
<%
response.setDateHeader("Expires", -1);
response.setHeader("Pragma","no-cache");
response.setHeader("Cache-Control","no-cache");
%>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta http-equiv="Expires" content="-1"> 
<meta http-equiv="Pragma" content="no-cache"> 
<meta http-equiv="Cache-Control" content="no-cache">
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link rel="stylesheet" href="lib/bootstrap.css" media="screen">
<link rel="stylesheet" href="lib/custom.css">
<link rel="stylesheet" href="lib/fa6/css/all.min.css">
<link rel="stylesheet" href="lib/dataTables.1.10.20.css">
<link rel="stylesheet" href="lib/jquery.powertip.min.css">
<link rel="stylesheet" href="lib/xdpick/jquery.datetimepicker.css"/>
<link rel="stylesheet" href="lib/nxlib.css?v=3">
<title><%= getNxName()%> v<%= getNxVersion()%></title>
</head>

<body>
	<div class="navbar navbar-expand-lg fixed-top navbar-dark bg-primary">
		<div class="container-fluid">
			<a href="zop,dashboard.jsp" class="navbar-brand"><img id="logo" class="d-inline-block mr-1" alt="Logo" src="img/logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href="zop,dashboard.jsp"><%= translate("DASHBOARD")%></a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#"><%= translate("SYSTEM")%>&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="system">
							<a class="dropdown-item" href="zop,system,setup.jsp"><%= translate("SETUP")%></a>
							<a class="dropdown-item" href="zop,system,block_page.jsp"><%= translate("BLOCK PAGE")%></a>
						</div>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="zop,user,user.jsp"><%= translate("USER")%></a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#"><%= translate("POLICY")%>&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu" aria-labelledby="user">
							<a class="dropdown-item" href="zop,policy,policy.jsp"><%= translate("POLICY")%></a>
							<a class="dropdown-item" href="zop,policy,free_time.jsp"><%= translate("FREE TIME")%></a>
							<a class="dropdown-item" href="zop,policy,nxproxy.jsp"><%= translate("NXPROXY")%></a>
							<a class="dropdown-item" href="zop,policy,cxblock.jsp"><%= translate("CXBLOCK")%></a>
						</div>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="zop,category,system.jsp"><%= translate("CATEGORY")%></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="zop,whitelist,domain.jsp"><%= translate("WHITELIST")%></a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#"><%= translate("LOGGING")%>&nbsp;<span class="caret"></span></a>
						<div class="dropdown-menu">
							<a class="dropdown-item" href="zop,logging,request.jsp"><%= translate("DNS REQUEST")%></a>
							<a class="dropdown-item" href="zop,logging,signal.jsp"><%= translate("AGENT SIGNAL")%></a>
						</div>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="zop,report,daily.jsp""><%= translate("REPORT")%></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="admin.jsp?actionFlag=logout"><%= translate("LOGOUT")%></a>
					</li>
				</ul>

			</div>
		</div>
	</div>
